Have a W2K Advanced server that we will be using to host web applications
that connect to a Sybase database. After calling Sybase, they suggest we
use the Software Developer Kit that includes both ODBC and OLEDB
drivers/providers. Documentation from the Sybase site says nothing about
W2K compatibility.

Does anyone have this software set up on a W2K server?

Thanks for the help

Kevin Kraus
kraushouse@earthlink.net